#footer{
  /*text-align: center;*/
  width: 964px;
  height: 38px;
  background: #00182e;
  position: absolute;
  margin-top: 30px;
  font-family: Futura Futuris, Tahoma, Arial, Verdana, sans-serif;
  font-size: 13px;
  color: #005194;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 38px;
}

.footerleft{
  float: left;
  width:350px;
  text-align:left;
}
.footerright{
  float: right;
  margin-top: -38px;
  width:350px;
  text-align:right;
}

.footercentr{
	margin:0 auto;
	width:264px;
	text-align:center;
}

*:first-child+html .footercentr{
	text-align:left;
	width:400px;
	
}
*:first-child+html .footerleft{
  float: left;
  width:250px;
}